/*  
Theme Name: iJT Base Theme 2
Description: Custom Base Theme
Version: 0.1
Author: patouk
Author URI: http://ijailbreakthis.com
Template: dms2
*/



.section-accordions .accordion-heading .accordion-toggle {
display: block;
padding: 20px 15px;
font-size: 18px;
}

.widget .widget-title, .widget .widgettitle {
text-align: left;
padding: 20px 8px 20px 21px;
border-top: 10px;
border-top-color: #50c0dc;
border-top-style: solid;
font-size: 25px;
background-color: #339ab8;
color: white;
margin-bottom: .5em;
}

.alignright {
float: right;
margin: 0 0 -1.6em -1.6em;
}
.pl-section-pad {
padding: 5px 0;
}

.ibox .ibox-text h4 {
margin-bottom: 4px;
color: white;
}

.charttable {
 
 tr:hover td,
	tr:hover th {
  background-color: #339ab8;
}
}

.charttable {
  background-color: #59BEDC
    color: white
    
}

.hentry table th, .hentry table td, #comments table th, #comments table td {
vertical-align: middle;
text-align: center;
font-size: 18px;
border: 4px solid #e9e9e9;
padding: 1.6em;
}

form.all-site-search-form {
background: #50c3d9;
border: 5px solid #FFF;
float: right;
padding: 12px;
padding: 12px 136px 0px 12px;
width: auto;
margin-top: 50px;
}


.navbar .plbrand img {
max-height: 50px;
}

.navbar .navline > li > a {
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
float: none;
display: block;
padding: 28px 15px 9px;
line-height: 19px;
color: #fff;
color: rgba(255,255,255,0.8);
text-decoration: none;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
}
}

.navbar.pl-color-base .navline > li:hover > a, .navbar.pl-color-base .navline > li.current-menu-item > a, .navbar.pl-color-base .navline > li.dropdown.open > a {
color: #ffffff;
background-color: #339ab8;
box-shadow: inset 0 -7px 0 #59BEDC;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .dropdown-menu li.current-menu-item > a {
text-decoration: none;
text-shadow: 0 0px 0 rgba(0,0,0,0.5);
color: #fff;
background-color: #50c0dc;
background-color: #50c0dc;
background-image: -moz-linear-gradient(top,#50c0dc,#50c0dc);
background-image: -ms-linear-gradient(top,#50c0dc,#50c0dc);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#50c0dc),to(#50c0dc));
background-image: -webkit-linear-gradient(top,#50c0dc,#50c0dc);
background-image: -o-linear-gradient(top,#50c0dc,#50c0dc);
background-image: linear-gradient(top,#50c0dc,#50c0dc);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50c0dc',endColorstr='#50c0dc',GradientType=0);
}

.revslider-container .slider-content a.slider-btn {
font-size: 13px;
line-height: 1.3em;
color: #eee;
background: rgba(18, 133, 179, 0.53);
left: 340px;
top: 229px;
position: relative;
padding: 10px 18px;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
}


.pl-imageframe img, img.pl-imageframe {
padding: 4px;
background: #ffffff;
border: 1px solid #ffffff;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
box-shadow: 0 1px 2px rgba(0,0,0,0.3);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 300px;
}

.section-highlight .highlight-head {
font-size: 21.8px;
margin: 12px;
}

.tools {
	margin-top: 70px;
}

.searchform .searchfield {
width: 335px;
height: 23px;
padding: 25px 25px 25px 2px;
margin: 0;
float: ;
background: #cecece url("http://www.ijailbreakthis.com/wp-content/themes/dms/images/search-btn@2x.png") no-repeat 16px 50%;
background-size: 14px 14px;
-webkit-border-radius: 0px;
-moz-border-radius: 13px;
border-radius: 0px;
font-family: "Helvetica Neue","Helvetica",Arial,serif;
font-size: 17px;
line-height: 1.2em;
border: 3px solid #48b1d2;
border-right: 3px solid #48b1d2;
border-bottom: 3px solid #48b1d2;
-webkit-transition: all .7s;
-moz-transition: all .7s;
-ms-transition: all .7s;
transition: all 0.7s;
text-indent: 30px;
box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.3);
}


.section-accordions .accordion-group {
margin-bottom: 3px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

accordion-group {
background: rgba(250, 250, 250, 0);
margin-bottom: 2px;
border: 0px solid rgba(255, 255, 255, 0);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


.navbar.pl-color-base .navline > li:hover > a, .navbar.pl-color-base .navline > li.current-menu-item > a, .navbar.pl-color-base .navline > li.dropdown.open > a {
color: #ffffff;
background-color: #339ab8;
box-shadow: inset 0 -7px 0 #59BEDC;
}

.section-navi .pl-nav > li.current-menu-item > a, .section-navi .pl-nav > li:hover > a {
opacity: 1;
background: #339ab8;
box-shadow: inset 0 -7px #59bedc;
color: white;
}

.sf-menu ul li a {
font-size: 12px;
line-height: 13px;
margin: 0;
padding: 14px;
border-bottom: 1px solid rgba(255, 255, 255, 1);
color: #FFFFFF;
transition: none;
background-color: #59bedc;
}

.sf-menu ul li > a:hover{
	background-color: #339ab8;
}

.icon-angle-right:before, .fa-angle-right:before {
content: "";
}